## php5-midgard2 10.05.4

=== debian/changelog ===
php5-midgard2 (10.05.4-1) experimental; urgency=low

  * New upstream 

 -- Piotr Pokora <piotrek.pokora@gmail.com>  Tue, 01 Mar 2011 13:33:39 +0100

php5-midgard2 (10.05.3-1) experimental; urgency=low

  * New upstream 

 -- Piotr Pokora <piotrek.pokora@gmail.com>  Tue, 15 Feb 2011 22:19:57 +0100

php5-midgard2 (10.05.2-1) unstable; urgency=low

  * New upstream
  * Removed ignore-warnings flags from dh_shlibdeps

 -- Piotr Pokora <piotrek.pokora@gmail.com>  Wed, 15 Dec 2010 09:05:40 +0100

php5-midgard2 (10.05.1-1) unstable; urgency=low

  * Upload to mentors. Closes: #599108 

 -- Piotr Pokora <piotrek.pokora@gmail.com>  Mon, 04 Oct 2010 20:38:05 +0200
