=== debian/control ===
Source: php5-midgard2
Priority: optional
Section: web
Maintainer: Piotr Pokora <piotrek.pokora@gmail.com>
Uploaders: 
Standards-Version: 3.9.1
Homepage: http://www.midgard-project.org
Build-Depends: debhelper (>=7.0), php5-dev, libmidgard2-dev(>=10.05.4) 
 
Package: php5-midgard2
Architecture: any
Depends: php5-cli (>=5.2.0) | php5-cgi (>=5.2.0), midgard2-common (>=10.05.4), ucf, ${shlibs:Depends}, ${misc:Depends}, ${php:Depends}
Suggests: libapache2-mod-php5 (>=5.2.0) | lighttpd | nginx, php5-memcache
Replaces: 
Conflicts: 
Recommends: 
Description: Midgard2 Content Repository - PHP5 language bindings and module
 .
 Midgard2 is an Open Source Content Repository. It provides an object-oriented
 and replicated environment for building data-intensive applications for both 
 web and the desktop. Midgard2 is built on the GNOME stack of libraries like 
 GLib and libgda. Communications between applications written in the different
 languages happen over D-Bus.
 .
