=== debian/rules ===
#! /usr/bin/make -f

#export DH_VERBOSE=1
export DH_OPTIONS

DEB_HOST_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
DEB_BUILD_ARCH   ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)

PHPIZE_CRUFT=build modules acinclude.m4 aclocal.m4 config.guess \
config.h config.h.in .deps config.sub configure \
configure.in configure.ac dynlib.m4 install-sh libs.mk \
ltconfig ltmain.sh missing mkinstalldirs

PHP5EXTENSIONDIR=`grep '\#define PHP_EXTENSION_DIR ' /usr/include/php5/main/build-defs.h|sed -e     's/\#define PHP_EXTENSION_DIR       //' | sed -s 's/"//g'`

build: build-midgard-php5-stamp

build-midgard-php5-stamp: configure-midgard-php5-stamp
	dh_testdir
	cd midgard-php5-build && $(MAKE)
	touch build-midgard-php5-stamp

configure: configure-midgard-php5-stamp

configure-midgard-php5-stamp:
	dh_testdir
	if [ -d midgard-php5-build ]; then rm -rf midgard-php5-build; fi
	-mkdir midgard-php5-build
	cp ./*.c midgard-php5-build/
	cp ./config.m4 midgard-php5-build/
	cp ./*.h midgard-php5-build/
	phpize5
	cd midgard-php5-build && \
	../configure --with-php-config=/usr/bin/php-config5\
	
	touch configure-midgard-php5-stamp

clean:
	dh_testdir
	[ ! -f Makefile ] || $(MAKE) distclean	
	rm -rf $(PHPIZE_CRUFT) conftest.c conftest
#	rm -f build-stamp configure-stamp php_config.h
	rm -f configure-midgard-php5-stamp build-midgard-php5-stamp
	rm -rf midgard-php5-build	
	dh_clean

install: DH_OPTIONS=
install: build 
	dh_testdir
	dh_testroot
	dh_clean
	dh_installdirs
	
	# PHP5
	mkdir -p debian/php5-midgard2${PHP5EXTENSIONDIR}
	mkdir -p debian/php5-midgard2/usr/share/doc/php5-midgard2
	cp debian/copyright debian/php5-midgard2/usr/share/doc/php5-midgard2/
	cp debian/changelog debian/php5-midgard2/usr/share/doc/php5-midgard2/
	cp midgard2.ini     debian/php5-midgard2/usr/share/doc/php5-midgard2/
	cp midgard-php5-build/.libs/midgard2.so debian/php5-midgard2${PHP5EXTENSIONDIR}
	
# nothing to do
binary-indep: DH_OPTIONS=-i
binary-indep:

binary-indep: DH_OPTIONS=-a
binary-arch: install
	echo "php:Depends=phpapi-$(shell php-config5 --phpapi)"  >> debian/php5-midgard2.substvars
	dh_testdir
	dh_testroot
	dh_install
	dh_installdocs
	dh_installchangelogs 
	dh_strip
	dh_compress
	dh_fixperms
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps -Llibmidgard2
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary:	binary-indep binary-arch
.PHONY: binary binary-arch binary-indep install configure build
