## php5-midgard2 10.05.5

=== debian/changelog ===
php5-midgard2 (10.05.5-2) unstable; urgency=low

  * Do not duplicate changelog

 -- Piotr Pokora <piotrek.pokora@gmail.com>  Tue, 15 Nov 2011 18:30:17 +0100

php5-midgard2 (10.05.5-1) experimental; urgency=low

  * New upstream 
  * Added recommended targets to rules

 -- Piotr Pokora <piotrek.pokora@gmail.com>  Thu, 04 Nov 2011 21:12:54 +0100
