## php5-midgard2 10.05.6

=== debian/changelog ===
php5-midgard2 (10.05.6-1) unstable; urgency=low

  * New upstream. Closes: #656484 

 -- Piotr Pokora <piotrek.pokora@gmail.com>  Tue, 06 Mar 2012 20:00:22 +0100
