=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Section: web
 Maintainer: Piotr Pokora <piotrek.pokora@gmail.com>
 Uploaders: 
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.midgard-project.org
-Build-Depends: debhelper (>=7.0), php5-dev, libmidgard2-dev(>=10.05.5) 
+Build-Depends: debhelper (>=7.0), php5-dev, libmidgard2-dev(>=10.05.6) 
  
 Package: php5-midgard2
 Architecture: any
-Depends: php5-cli (>=5.2.0) | php5-cgi (>=5.2.0), midgard2-common (>=10.05.5), ucf, ${shlibs:Depends}, ${misc:Depends}, ${php:Depends}
+Depends: php5-cli (>=5.2.0) | php5-cgi (>=5.2.0), midgard2-common (>=10.05.6), ucf, ${shlibs:Depends}, ${misc:Depends}, ${php:Depends}
 Suggests: libapache2-mod-php5 (>=5.2.0) | lighttpd | nginx, php5-memcache
 Replaces: 
 Conflicts:
