## php5-midgard2 10.05.7

=== debian/changelog ===
php5-midgard2 (10.05.7-1build3) trusty; urgency=medium

  * No change rebuild for phpapi-20121212+lfs (LFS ABI break on 32-bit
    arches).

 -- Robie Basak <robie.basak@ubuntu.com>  Wed, 19 Feb 2014 08:24:37 +0000

php5-midgard2 (10.05.7-1build2) saucy; urgency=low

  * Rebuild for PHP 5.5.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 16 Jul 2013 01:45:31 +0100

php5-midgard2 (10.05.7-1build1) quantal; urgency=low

  * No-change rebuild for phpapi change

 -- Ilya Barygin <randomaction@ubuntu.com>  Sat, 30 Jun 2012 13:04:30 +0400

php5-midgard2 (10.05.7-1) unstable; urgency=low

  * New upstream
  * Use php5en(dis)mod in prerm and postinst. Closes: #667785

 -- Piotr Pokora <piotrek.pokora@gmail.com>  Wed, 13 Jun 2012 21:34:29 +0200
