=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Uploaders: 
 Standards-Version: 3.9.3
 Homepage: http://www.midgard-project.org
-Build-Depends: debhelper (>=7.0), php5-dev, libmidgard2-dev(>=10.05.6) 
+Build-Depends: debhelper (>=7.0), php5-dev, libmidgard2-dev(>=10.05.7) 
  
 Package: php5-midgard2
 Architecture: any
-Depends: php5-cli (>=5.2.0) | php5-cgi (>=5.2.0), midgard2-common (>=10.05.6), ucf, ${shlibs:Depends}, ${misc:Depends}, ${php:Depends}
+Depends: php5-cli (>=5.2.0) | php5-cgi (>=5.2.0), midgard2-common (>=10.05.7), ucf, ${shlibs:Depends}, ${misc:Depends}, ${php:Depends}
 Suggests: libapache2-mod-php5 (>=5.2.0) | lighttpd | nginx, php5-memcache
 Replaces: 
 Conflicts:
