=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,9 @@
 
 PHP5EXTENSIONDIR=`grep '\#define PHP_EXTENSION_DIR ' /usr/include/php5/main/build-defs.h|sed -e     's/\#define PHP_EXTENSION_DIR       //' | sed -s 's/"//g'`
 
-build: build-midgard-php5-stamp
+build: build-arch build-indep 
+build-arch:
+build-indep: build-midgard-php5-stamp
 
 build-midgard-php5-stamp: configure-midgard-php5-stamp
 	dh_testdir
@@ -56,7 +58,6 @@
 	mkdir -p debian/php5-midgard2${PHP5EXTENSIONDIR}
 	mkdir -p debian/php5-midgard2/usr/share/doc/php5-midgard2
 	cp debian/copyright debian/php5-midgard2/usr/share/doc/php5-midgard2/
-	cp debian/changelog debian/php5-midgard2/usr/share/doc/php5-midgard2/
 	cp midgard2.ini     debian/php5-midgard2/usr/share/doc/php5-midgard2/
 	cp midgard-php5-build/.libs/midgard2.so debian/php5-midgard2${PHP5EXTENSIONDIR}
